#color : ores rgb color
[ores]

	[ores.aluminum]
		#if empty, use default
		#default : a0c4d8
		color = ""

	[ores.amethyst]
		#if empty, use default
		#default : cc33cc
		color = ""

	[ores.apatite]
		#if empty, use default
		#default : 3595b2
		color = ""

	[ores.azure_silver]
		#if empty, use default
		#default : ce9cf3
		color = ""

	[ores.bismuth]
		#if empty, use default
		#default : e8d8e8
		color = ""

	[ores.bort]
		#if empty, use default
		#default : 7495af
		color = ""

	[ores.cinnabar]
		#if empty, use default
		#default : 990f0f
		color = ""

	[ores.cobalt]
		#if empty, use default
		#default : 1e66bf
		color = ""

	[ores.crimson_iron]
		#if empty, use default
		#default : f44770
		color = ""

	[ores.desh]
		#if empty, use default
		#default : ff9f51
		color = ""

	[ores.dilithium]
		#if empty, use default
		#default : d8c4c4
		color = ""

	[ores.draconium]
		#if empty, use default
		#default : a351cc
		color = ""

	[ores.electrotine]
		#if empty, use default
		#default : cb4f8
		color = ""

	[ores.green_sapphire]
		#if empty, use default
		#default : 33cc33
		color = ""

	[ores.iridium]
		#if empty, use default
		#default : d8d8c4
		color = ""

	[ores.lithium]
		#if empty, use default
		#default : 808080
		color = ""

	[ores.nickel]
		#if empty, use default
		#default : e5e09e
		color = ""

	[ores.niter]
		#if empty, use default
		#default : b8afaf
		color = ""

	[ores.peridot]
		#if empty, use default
		#default : 66ff66
		color = ""

	[ores.platinum]
		#if empty, use default
		#default : a0f0ff
		color = ""

	[ores.ruby]
		#if empty, use default
		#default : cc3333
		color = ""

	[ores.sapphire]
		#if empty, use default
		#default : 3333cc
		color = ""

	[ores.ostrum]
		#if empty, use default
		#default : 9f616f
		color = ""

	[ores.calorite]
		#if empty, use default
		#default : c44249
		color = ""

	[ores.silver]
		#if empty, use default
		#default : d8e4ed
		color = ""

	[ores.sulfur]
		#if empty, use default
		#default : d8cc51
		color = ""

	[ores.titanium]
		#if empty, use default
		#default : 405060
		color = ""

	[ores.tungsten]
		#if empty, use default
		#default : 333333
		color = ""

	[ores.zinc]
		#if empty, use default
		#default : cccc8e
		color = ""

	[ores.coal]
		#if empty, use default
		#default : 2d2d2d
		color = ""

	[ores.lapis]
		#if empty, use default
		#default : 2c69c8
		color = ""

	[ores.diamond]
		#if empty, use default
		#default : 49ead6
		color = ""

	[ores.redstone]
		#if empty, use default
		#default : ff0000
		color = ""

	[ores.emerald]
		#if empty, use default
		#default : 17da61
		color = ""

	[ores.quartz]
		#if empty, use default
		#default : ebe3db
		color = ""
